Bug 1718830 - Update python-stestr to 2.3.1
Summary: Update python-stestr to 2.3.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-stestr
Version: 15.0 (Stein)
Hardware: x86_64
OS: Unspecified
medium
high
Target Milestone: beta
: 15.0 (Stein)
Assignee: Chandan Kumar
QA Contact: Martin Kopec
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-10 10:53 UTC by Chandan Kumar
Modified: 2019-09-26 10:52 UTC (History)
1 user (show)

Fixed In Version: python-stestr-2.3.1-3.el8ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-21 11:23:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:23:23 UTC

Description Chandan Kumar 2019-06-10 10:53:55 UTC
In RHOS-15, we are shipping python-stestr-2.1.0 which is quite old.
We need a newer version of python-stestr i.e. 2.3.1 for tempest.
It has lots of improvements and needed for running tempest on RHOS-15 using python3.

It is already built in RDO: https://cbs.centos.org/koji/buildinfo?buildID=26172

Comment 3 Martin Kopec 2019-06-26 16:36:58 UTC
python-stestr-2.3.1-3.el8ost is present in the rhos-15 repo available also via latest symlink.

Comment 5 errata-xmlrpc 2019-09-21 11:23:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.